iPlanet Web Server Search Module Cross-Site Scripting Vulnerability

Bugtraq ID: 21977
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 09 2007 12:00AM
Updated: Jan 10 2007 08:50PM
Credit: Khalsa is credited with the discovery of this vulnerability.
Vulnerable: iPlanet Web Server 4.1 SP9
iPlanet Web Server 4.1 SP8
iPlanet Web Server 4.1 SP7
iPlanet Web Server 4.1 SP6
iPlanet Web Server 4.1 SP5
iPlanet Web Server 4.1 SP4
iPlanet Web Server 4.1 SP3
iPlanet Web Server 4.1 SP2
iPlanet Web Server 4.1 SP13
iPlanet Web Server 4.1 SP12
iPlanet Web Server 4.1 SP11
iPlanet Web Server 4.1 SP10
iPlanet Web Server 4.1 SP1
Not Vulnerable: iPlanet Web Server 6.0


 

Privacy Statement
Copyright 2010, SecurityFocus